preg.breadcrumb-item i {
    font-size: 1.5rem;
}  

html {
    zoom: 0.9;
}

.cart-dropdown .cart-count {
    background-color:red;
}

/* .owl-nav{
    border:1px solid red;
    order :1 !important;
    height: 50px; 
} */

 @media only screen and (max-width:1200px){

    .paymentArea{
       flex-direction: column;
    }

    .botom .row{
        flex-direction: column;
    }

    .styles__tabbyPromoSnippet--ed9ac{
        max-width: 100% !important;
    }
 }

 img.image_3d {
    display: block;
    width: 65%;
    /* height: 45px; */
    margin: 0px auto;
}
 
 

.owl-carousel:first-child {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
}

/* .pdmin{
    height: 500px !important;
} */


.rad {
    margin-bottom: 10px;
    margin-inline-end: 10px;
    padding:10px 7px 5px 10px;
    margin-top:1px;
}

#sync2 .current{
  border:1px solid lightblue !important;
  border-radius: 8px;
}

.scroller {
    display: flex;
    overflow-x: hidden !important;
    overflow-y: auto;
    flex-direction: column;
    height: 100%;
    min-height: 100%;
    width: 100%;
    text-align: center;
    background-color: white !important;
    padding-top: 0px;
}



.prod-thumbnail img {
    user-select: none;
}

/* ::-webkit-scrollbar {
    width: 8px;
    
} */

.owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}

.owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #869791;
}

.warn {
    color: white;
    display: inline-block;
    border-radius: 10px;
    padding: 0px 8px;
    background-color: red;
    animation: pulse 1500ms infinite;
    margin: 0px 5px;
}

@keyframes pulse {
    0% {
        box-shadow: #ff69b4 0 0 0 0;
    }

    75% {
        box-shadow: #ff69b400 0 0 0 16px;
    }
}

div[class^='styles__snippetWrapper--'] , div[class*=' styles__snippetWrapper'] ,.styles__snippetWrapper--d68e9 {
  height: 122px !important;
  max-width: 100%;
}    

.btn-change, .btn {
    min-width: 30px !important;
    height: 36px !important;
    margin-right: 1px;
}

 .dropdown-item{
    cursor: pointer;
 }

 
 .qtty{
    height: 35px;
    width: 50px;
    text-align: center;
    border: 1px solid #ccc;
    
 }

 .wishlist-btn{
    height: 35px !important;
    width:75%;
 }

 .btn-submit{
    height: 50px !important;
 }

.section-title h2 {
    font-size: calc(1rem + .8vw);
    padding: 10px;
    border-bottom: 1px solid #ccc;
}
.breadcrumb-nav .container-fluid {   
    padding-left: 25px;
}
.breadcrumb-nav {
    border-width: 0px;
}    
.mobile-menu li a{
    border-bottom:1px solid #c1c1c1;  
    font-family: "Tajawal", sans-serif; 
    font-size: calc(1rem + 1.6vw);         
}

.mobile-menu-close {
    display: flex;         
    justify-content: space-between; 
    width: 100%;
    height: 4rem;
    top: -0.3rem;  
    right: 0;
    padding: 11px;
    z-index: 9;
    cursor: pointer;
    font-size: 1.6rem;
    line-height: 1;
    color: #fff;
    transition: color 0.35s;
}

.mobile-head{
position: sticky;
background-color: deepskyblue;
}

.owl-theme .owl-nav [class*='owl-']:not(.disabled):hover {
background: rgb(231, 231, 231);
text-decoration: none;
}
.cart-dropdown .dropdown-menu
{
    display: block;
    top: 100%;
    width: 300px;
    padding-top: 10px;
    z-index: 100;
    font-size: 1.1rem;
    color: #777;
    border: 0;
    margin: 0;
    background-color: transparent;
    box-shadow: none;
    visibility: hidden;
    opacity: 0;
    border-radius: 8px;
    transition: all .25s;
    background-color: #fafafa;
    box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
}

.cart-dropdown:hover .dropdown-menu
{
    opacity: 1;
    visibility: visible
}

.dropdown-cart-total .cart-total-price {
    font-size: 1.5rem;
    margin-left: auto;
}

.cart-dropdown .product-image-container {
    position: relative;
    max-width: 60px;
    margin: 0;
    margin-left: auto;
}

.header-intro-clearance .cart-dropdown .cart-count {
position: absolute;
top: 0px;
right: 0.7rem;
color: white;
}    

.header-top.hideAt1200 span ,  .header-top.hideAt1200 a {
font-size: calc(1rem + 0.2vw);
}
.suquared{
display:inline-block;
height: 100%;
background-color: #999999;
width:25px;
border-radius: 8px 0px 0px 8px;
}

.submenu li:hover > ul{
display: block;
position: absolute;
left:100%;
top:  -120%;
width: 250px;
border-radius: 8px;
background-color: #fcfcfc;
opacity: 1;
max-height: auto;
transition: ease-in-out all .4s; 
-moz-transition: ease-in-out all .4s;
-webkit-transition: ease-in-out all .4s;
z-index: 1000;
}

.product-image-container .btn-remove {
   
display: flex;
position: absolute;
top: -1rem;
right: -1rem;
align-items: center;
justify-content: center;
width: 2rem;
height: 2rem;
border-radius: 50%;
background-color: #fff;
color: #474747;
font-size: 1.1rem;
line-height: 1;
box-shadow: 0 2px 5px rgba(0,0,0,.2);
cursor: pointer;
user-select:  none;

}

.product-image-container img{
border:1px solid #ccc;
}

.product-action {        
    display: flex;
    justify-content: center;;                  
}
.brand-border {
    border: 2px solid #ccc;
    margin: 8px 0px;
    border-radius: 8px;
}
.title-pro-header{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.title-pro-header .old-price ,.title-pro-header .product-price{
    font-size: calc(1rem + 1vw);
}

a.pro-modal-title {
    font-size: calc(1rem + 0.4vw);
}

span.cart-count {
background-color: red;
}
.header-user{
display: flex;
align-items: center;
/* gap: 10px; */
cursor: pointer;
color: white
}
.cart-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: visible;
    height: 40px;
}
.product-cart-title a{
  font-size: calc(1rem + .2vw);
}
.dropdown-toggle img{
  width:40px;
  min-width: 30px;
  /* margin-right:10px; */
}

.dropdown-menu {
   left: -245px;
}

.partners-carousel .owl-item img {
    width: auto !important;
    margin: 0 auto
}

.wrapper_player {
    border: 1px solid transparent;
    padding: 5px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 6px, rgba(0, 0, 0, 0.22) 0px 0px 0px;
}


/* width */
::-webkit-scrollbar {
    width: 5px;
    opacity: 0px !important;
    transition: all 500ms ease!important; 
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #f1f1f1; 
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #dedede; 
    border-radius: 6px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #d2d2d2;
  }



    #sync2 .owl-stage-outer{  
        height:auto;
        order: 1;
        padding:3px;
          
        transition: color .5s;   
        overflow-x :hidden
    }

    #sync2 .owl-stage-outer:hover {
       overflow-y: auto !important;
       width: 105% !important;
       position: relative;
       left:-5px
    }    


#sync2 .owl-stage-outer  , #sync2 .owl-stage , #sync2 .owl-item ,#sync2  {
    width:100% !important;

}

#sync2 .owl-dots{
 display: none !important;
}

/* #sync1 .owl-dots{
    top: 40px;
    position: relative;
   } */

#sync2 img{
    min-width: 100%;
    /* height: 75px; */
    /* margin-right:10px; */
  }
  #sync2 .dropdown-menu {
     left: -245px;
  }
  #sync2 .owl-item img {
      width: auto !important;
      margin: 0 auto
  }

 .product-default{
    display: flex;
    flex-direction: column;
    height:100%
  } 

  .product-details{
    flex:1;
    height:100%;
    flex-direction: column;
    display: flex;

  }

  .owl-carousel .owl-stage{display: flex;}

.product-details {
     display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.suquared {
    background-image: url('https://www.adawliahshop.com/assets/new/images/a2.svg?ver=0.0001');    
    background-position: center;
    background-size: 50%;
    background-repeat: no-repeat;
}
.suquared svg{
    fill:#fff;
}

.owl-carousel .product-title a {
    font-size: calc(1rem + .75vw);
}

html {
    scroll-behavior: smooth;
}

.submenu .menu-title-p {
    border-bottom: 1px solid #ddd;
}

.submenu .menu-title {
    display: flex;
}

.submenu .menu-title span {
    display: inline-block;
    margin: 0px 3px;
    font-size: calc(1rem + 0.3vw);
    font-weight: 500;
}

.menuWrap {            
    padding-bottom: 15px;
}

.btn-wrap {
    margin-top: auto;
    margin-bottom: 0px;
    text-align: center
}

.product.product-2 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.product-media {
    flex: 2
}

.product-body .product-cat {
    font-size: calc(1rem + .5vw);
}

.product-body {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.product-body button {
    border: 1px solid #eee;
    border-radius: 8px;
    width: 25%;
}

.product-body .qview {
    margin: 0px 13px;
}



.box .card {
    background-image: url("https://www.adawliahshop.com/assets/img/flash_back.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
}

.flash-title {
    height: 17%;
    line-height: 1.4;
    font-size: 1.3rem;
    padding: 10px;
    font-weight: 500;
    overflow-y: hidden;
}

.box .card .imgBx img {
    position: absolute;
    top: 20%;
    left: 5%;
    width: 90%;
    aspect-ratio: 1/1;
}

.boxWrap {
    padding-top: 5px;
    text-align: center;
    width: 100%;
    background-color: #fafafa;
    border: 2px solid #d6d6d6;
    border-radius: 8px;
}

.box {
    position: relative;
    width: calc(100vw / 8);
    /*150px;*/
    height: 85%;
    transform-style: preserve-3d;
    transform: perspective(1000px) rotateY(0deg) scale(1);
    transition: 1.5s;
    margin: 20px auto;
}


.submenu li a i {
    float: right;
    position: relative;
    top: 3px;
    font-size: calc(1rem + 0.1vw);
    padding: 5px;
}

.submenu li {
    list-style-type: none;
    position: relative;
    padding: 3px;
    margin: 0.1vw 3px;
}

.submenu li a {
    text-decoration: none;
    font-size: 1.2rem;
    margin-bottom: 0.2vw;
    font-weight: 400;
    color: #222529;

}

.old-price {
    text-decoration: line-through;
    font-size: 1.4rem;
    letter-spacing: .005em;
    font-weight: 600;
    color: #999;
    font-family: Cairo;
    margin-right: 3px;
}

.product-price {
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 1.2rem;
    color:red;
}

.product-desc p{
    text-align: justify;
    padding-inline-end: 10px;
    height: 115px;
    font-weight: 400;
    overflow-y: auto;
}

.shiptag {
    font-weight: 600;
    font-size: 14px;
    display: inline-block;
    color: #114891;
}

.slide-image img {
    width: auto;
    height: 55vh !important;
}

.p-towbanner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.towbanner {
    height: 50%;
}

.towbanner img {
    display: block;
    height: 100%;
    min-width: 100%;
}

.p-towbanner .towbanner:first-child {
    /* margin-bottom: 10px; */
}

.slider_wr {
    /* height: 55vh; */
    /* border: 1px solid green; */
}

figure {
    margin: 0 0 2rem;
}

/* .owl-carousel .owl-stage {
display: flex;
} */

.slider_wr .intro-slider-container,
.slider_wr .intro-slider,
.slider_wr .owl-item img,
.slider_wr .intro-slide,
.slider_wr .banner,
.slider_wr .owl-stage-outer,
.submenu,
.p-towbanner,
.boxWrap {
    height: 28vw !important;
    min-height: 300px !important;
}

@media screen and (max-width:1050px) {
    .cat_widget {
        width: 140%;
        overflow-x: auto;
    }
}
/*new*/
@media screen and (max-width:992px) {
    
    .search-toggle , .header-search{
        display: block;
    }

    .header-center{
     flex : 2;
    }

    .wishlist-btn {
        max-width: 65%;
    }    
   
}

@media screen and (max-width:850px) {
    .cat_widget {
        width: 165%;
        overflow-x: auto;
    }

    a.btn.btn-info.btn-submit-mobile {
        min-height: 50px;
    }

    .wishlist-btn {
        max-width: 65%;
    }    

}

@media screen and (max-width:576px) {
    .menuWrap{
        padding-top: 7px;
        padding-bottom: 7px;
    }
    .cat_widget {
        width: 230%;
        overflow-x: auto;
        /* margin: 0px 15px; */
    }

    .cat_new {
        min-width: 85px;
        min-height: 85px;
        aspect-ratio: 1 / 1;
    }

    .all_cat {
        margin-bottom: 0px;
    }

    .product-media {
        flex: 2.2
    }

    .music_key {
        background-position: -30% 42%;
    }   

    .mix-user{
        display: none;
    }         

    .dropdown-toggle img{
      width:30px;
    }

    .header-intro-clearance .cart-dropdown .cart-count {
        right: 0.4rem;
    }

    .search-toggle, .header-search {
        text-align: end;
    }

    .dropdown-menu{
        left:-260px;
    }

    .header-center{
     flex : 0.25 !important;
    }

}

@media screen and (max-width:400px) {
    .cat_widget {
        width: 270%;
        overflow-x: auto;
        /* margin: 0px 15px; */
    }

    .cat_new {
        min-width: 85px;
        min-height: 85px;
        aspect-ratio: 1 / 1;
    }

    .all_cat {
        margin-bottom: 0px;
    }

    /* a.logo svg {
width:170px;
height: auto;
} */
}

/* min width to display element */
@media screen and (max-width: 1200px) {

    .slider_wr .intro-slider-container,
    .slider_wr .intro-slider,
    .slider_wr .owl-item img,
    .slider_wr .intro-slide,
    .slider_wr .banner,
    .slider_wr .owl-stage-outer,
    .submenu,
    .p-towbanner,
    .boxWrap {
        min-height: 335px !important;
    }
}

@media screen and (min-width: 1200px) {
    .product-media {
        flex: 2.5;
    }
}

/* max width to display element */
@media screen and (max-width: 576px) {
    .logo-white img{
        width: 80%;
        display: block;
        margin: 0px auto;
    }
    .con-log {
        text-align: center;
    }
    .log-item {
        width: 60%;                     
        margin: 5px auto;
    }
    .last-footer{
        flex-grow: 1;
        flex-basis: 100%;
        display: flex;
        justify-content: center;
        margin-bottom: 10px;
    }
    .co-infos {
        flex-grow: 1;
        flex-basis: 50%;
    }
    .hideAtMobile {
        display: none;
    }

    .slider_wr .intro-slider-container,
    .slider_wr .intro-slider,
    .slider_wr .owl-item img,
    .slider_wr .intro-slide,
    .slider_wr .banner,
    .slider_wr .owl-stage-outer {
        height: 50vw !important;
        min-height: 240px !important;
    }
}

.header-top .container {
    justify-content: space-evenly;
    width: 50%;
    padding-top: 4px;
}

.text-line {
    stroke-dasharray: 500;
    stroke-dashoffset: 500;
    animation: filling 15s ease-in infinite;
    font-size: 80px;
}

.menuWrap .container-fluid {
    padding: 0px 5px !important;
}

@keyframes filling {
    0% {
        fill: #fff;
        fill-opacity: 0;
        stroke-opacity: 1
    }

    15% {
        stroke-dashoffset: 0;
        fill: #fff;
        fill-opacity: 0;
        stroke-opacity: 1
    }

    20%,
    85% {
        fill: #fff;
        fill-opacity: 1;
        stroke-opacity: 0;
    }

    100% {
        fill: #fff;
        fill-opacity: 0;
        stroke-opacity: 0;
    }
}

.header-middle .header-left {
    display: flex;
    align-items: center;
    justify-content: center;

}

.page-wrapper {
    width: 100%;
    overflow: hidden;
}
.auth-user {
    width: 130px;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: start;
    overflow: hidden;
}
.owl-theme .owl-nav .owl-prev {
    left: 0px;
}

.owl-theme .owl-nav .owl-next {
    left:92%;
}

.category-wrap {
    display: flex;
    justify-content: space-between;
     align-items: center;
}

.category-list a{
  color: #bcbcbc;
  font-size: calc(1rem + 0.33vw);
}

.icon-heart {
    color: #ffe471;
    font-size: 1.7rem;
}

.modal-backdrop {
    width:100% !important;
    height: 100% !important;
}

@media screen and (max-width:1900px) {
    .mobile-menu-toggler{
        display:block !important;
    }
    .container{
       max-width:100% !important;
    }
}

.breadcrumb-nav {
    margin-bottom: 0rem;
}
.breadcrumb-nav .container-fluid {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.product-title {
    font-weight: 700;
    /* font-size: calc(1rem + .8vw); */
    line-height: 1.25;
    letter-spacing: -0.01em;
    color: #333333;
    margin-bottom: 0.2rem;
}

.fgroup{
    margin-bottom: 1rem;
}

.border-custom-css {
    border: 1px solid #e8e8e8;
    border-radius: 10px;
    padding: 9px;
    background: #fff;
    margin-bottom: 9px;
   
}

.right-dis-l {
    width: 30%;
}

.right-dis-l>img {
    width:100%;
    /* object-fit: contain;
    max-height: 50px; */
}

.right-dis-r {
    width: 70%;
}

.product-action-custom {
    width: 100%;
    text-align: center;
}

.wishlist-and-quantity {
    width: 100%;
    height: 50px;
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.wishlist-btn,
.stock-num-btn {
    margin-top: 5px;        
}

.stock-num-btn {
    height: 100px;
}

.wishlist-btn>a>div {
    background: #f46d00;
    color: #fff;
    border-radius: 10px;
    padding: 3px;
    min-height: 30px;
}

.product-single-qty .btn.btn-outline {
    border-color: rgb(0, 0, 0, 0) !important;
}

.product-single-qty>.input-group>.input-group-prepend,
.product-single-qty>.input-group>.input-group-append {
    background-color: lightgray;
}

.product-single-qty>.input-group,
.product-single-qty>.input-group>.horizontal-quantity {
    height: 30px;
}

.cart_text {
    font-size: 22px;
}

@media only screen and (max-width:767px) {
    .big-screen {
        display: none;
    }
}

@media only screen and (max-width:405px) {
    #atstbx div a {
        width: 21px !important;
        height: 21px !important;
        padding: 1px !important;
    }

    .wishlist_text {
        font-size: 10px !important;
        padding-top: 7px !important;
    }
}
.center{
    width: 150px;
      margin: 40px auto;
      
    }
 